# Return last activity details of a load balancer

Retrieves the timestamp of the most recent activity (traffic) through the load balancer.

Endpoint: GET /gateway/lw/api/accounts/{account_id}/autostopping/loadbalancers/{lb_id}/last_active_at
Version: 1.0
Security: x-api-key

## Path parameters:

  - `account_id` (string, required)
    Account Identifier for the Entity
    Example: "pfWPYXVjvw"

  - `lb_id` (string, required)
    Unique identifier of the load balancer

## Query parameters:

  - `accountIdentifier` (string, required)
    Account Identifier for authentication and authorization.
    Example: "pxWPYXVjvw"

## Response 200 fields (application/json):

  - `response` (object)

  - `response.service_id` (number)

  - `response.path` (string)

  - `response.session_id` (string)

  - `response.idle_time_mins` (number)

  - `response.created_at` (string)


## Response 400 fields
